# Uses of Class
org.apache.lucene.analysis.email.UAX29URLEmailTokenizer

Packages that use UAX29URLEmailTokenizer
Package
Description
org.apache.lucene.analysis.email
Fast, general-purpose URLs and email addresses tokenizers.

- ## Uses of UAX29URLEmailTokenizer in org.apache.lucene.analysis.email

  Methods in org.apache.lucene.analysis.email that return UAX29URLEmailTokenizer
  Modifier and Type
  Method
  Description
  `UAX29URLEmailTokenizer`
  UAX29URLEmailTokenizerFactory.`create(AttributeFactory factory)`